@import url("https://fonts.googleapis.com/css?family=Libre+Barcode+39+Extended+Text|Press+Start+2P");
body {
  width: 100%;
}
input,
button {
  margin: 0;
  padding: 0;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
  text-rendering: optimizelegibility;
}
header,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
}
a {
  text-decoration: none;
}
.article-entry h2,
.article-entry h3,
.article-entry h4,
.article-entry h5,
.article-entry h6 {
  color: #333;
}
.outer {
  max-width: 1040px;
  margin: 40px auto;
  padding: 0 20px;
}
.inner {
  display: inline;
  float: left;
  width: 98.0392156862745%;
  margin: 0 0.980392156862745%;
}
.left,
.alignleft {
  float: left;
}
.right,
.alignright {
  float: right;
}
.clear {
  clear: both;
}
#container {
  position: relative;
}
.mobile-nav-on {
  overflow: hidden;
}
#wrap {
  width: 100%;
  top: 0;
  left: 0;
  transition: 0.2s ease-out;
  z-index: 1;
  background: #fff;
}
.mobile-nav-on #wrap {
  left: 280px;
}
@media screen and (min-width: 768px) {
  #main {
    display: inline;
    float: left;
    width: 64.70588235294117%;
    margin: 0 0.980392156862745%;
  }
}
.archive-year,
.archive-tag,
.archive-category {
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #999;
  margin-bottom: 1em;
  margin-left: 5px;
  line-height: 1em;
  font-weight: bold;
}
.widget h1 {
  font-size: 25px;
}
.widget h2 {
  font-size: 23px;
}
.widget h3 {
  font-size: 20px;
}
.widget h4 {
  font-size: 17px;
}
.widget h5 {
  font-size: 1em;
}
.widget h6 {
  font-size: 1em;
  color: #999;
}
.widget hr {
  border: 1px dashed #eef1f8;
}
.widget strong {
  font-weight: bold;
}
.widget em,
.widget cite {
  font-style: italic;
}
.widget sup,
.widget sub {
  font-size: 0.75em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.widget sup {
  top: -0.5em;
}
.widget sub {
  bottom: -0.2em;
}
.widget small {
  font-size: 0.85em;
}
.widget acronym,
.widget abbr {
  border-bottom: 1px dotted;
}
.widget ul,
.widget ol,
.widget dl {
  margin: 0 20px;
  line-height: 1.6em;
}
.widget ul ul,
.widget ol ul,
.widget ul ol,
.widget ol ol {
  margin-top: 0;
  margin-bottom: 0;
}
.widget ul {
  list-style: circle;
}
.widget ol {
  list-style: decimal;
}
.widget dt {
  font-weight: bold;
}
@import url("https://fonts.googleapis.com/css?family=Libre+Barcode+39+Extended+Text|Press+Start+2P");
body > header {
  line-height: normal;
  position: relative;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  margin-bottom: 4%;
}
body > header a {
  color: inherit;
}
body > header ahover {
  color: inherit;
}
body > header h1,
body > header h2,
body > header div.description {
  color: #fff;
}
body > header h1 {
  color: #82a31d;
  padding: 15px 2% 0 2%;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
}
body > header h1 a:hover {
  color: #648306;
}
body > header div.description {
  color: #445a00;
  padding: 0 4%;
  font-size: 0.8em;
}
body > header nav {
  position: absolute;
  z-index: 2;
  top: 15px;
  right: 45px;
  background-color: #fff;
}
@media screen and (max-width: 650px) {
  body > header nav {
    display: none;
  }
}
body > header nav ul {
  margin: 0;
}
body > header nav li {
  display: inline-block;
  padding: 5px;
  font-weight: bold;
  color: #ab951e;
  font-size: 0.9em;
}
body > header nav li a:hover {
  color: #897407;
}
main > article {
  margin-top: 2px;
}
main > article header {
  padding: 2vh 4vw;
  background-color: #ab951e;
  color: #ebd668;
  font-size: 0.8em;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
main > article header time {
  float: right;
}
main > article header div.categories {
  margin: 0 2vw;
}
main > article header a {
  color: #ebd668;
}
main > article header a:hover {
  color: #897407;
}
main > article header h1 {
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  margin: 6vh 0 5px 0;
}
main > article header h1 a {
  color: inherit;
}
main > article header div.categories,
main > article header h1 a,
main > article header time {
  display: inline-block;
  padding: 5px;
  background-color: #ab951e;
}
main > article nav {
  padding: 20px 4vw;
  background-color: #eee;
}
main > article nav ol {
  list-style: none;
}
main > article nav a {
  color: #999;
}
main > article nav a:hover {
  color: #333;
}
@media screen and (max-height: 650px) {
  main > article nav ol {
    display: none;
  }
  main > article nav.expanded ol {
    display: block;
  }
}
main > article main a {
  color: #897407;
}
main > article main a:hover {
  color: #5f5000;
}
main > article main p,
main > article main h1,
main > article main h2,
main > article main h3,
main > article main h4,
main > article main h5 {
  padding: 20px 4vw 0 4vw;
}
main > article main ol {
  padding: 20px 4vw 0 5vw;
}
main > article main ul {
  padding: 20px 4vw 0 7vw;
}
main > article main figure {
  margin: 5px 6vw;
  overflow-x: auto;
  overflow-y: hidden;
  text-align: center;
}
main > article main figure figcaption {
  text-align: center;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  font-size: 0.9em;
  color: #666;
}
main > article main figure img {
  max-width: 100%;
}
main > article main figure.highlight {
  text-align: left;
}
main > article main h1,
main > article main h2,
main > article main h3 {
  font-weight: bold;
}
main > article main h1 {
  font-size: 1.5em;
}
main > article main h2 {
  font-size: 1.3em;
}
main > article main h3 {
  font-size: 1.2em;
}
main > article.projects header {
  background-color: #157846;
  color: #49a576;
}
main > article.projects header a {
  color: #49a576;
}
main > article.projects header a:hover {
  color: #056032;
}
main > article.projects header h1 a {
  color: inherit;
}
main > article.projects header h1 a:hover {
  color: #004221;
}
main > article.projects header div.categories,
main > article.projects header h1 a,
main > article.projects header time {
  display: inline-block;
  padding: 5px;
  background-color: #157846;
}
main > article.projects main a {
  color: #056032;
}
main > article.projects main a:hover {
  color: #004221;
}
main > article.projects main h1,
main > article.projects main h2,
main > article.projects main h3 {
  color: #004221;
}
main > article.programming header {
  background-color: #82a31d;
  color: #c1df63;
}
main > article.programming header a {
  color: #c1df63;
}
main > article.programming header a:hover {
  color: #648306;
}
main > article.programming header h1 a {
  color: inherit;
}
main > article.programming header h1 a:hover {
  color: #445a00;
}
main > article.programming header div.categories,
main > article.programming header h1 a,
main > article.programming header time {
  display: inline-block;
  padding: 5px;
  background-color: #82a31d;
}
main > article.programming main a {
  color: #648306;
}
main > article.programming main a:hover {
  color: #445a00;
}
main > article.programming main h1,
main > article.programming main h2,
main > article.programming main h3 {
  color: #445a00;
}
main > article footer {
  background-color: #ab951e;
  color: #cab43c;
  padding: 2vh 4vw;
}
main > article footer a {
  color: #ebd668;
}
main > article footer a:hover {
  color: #5f5000;
}
main > article footer > div.tags,
main > article footer > div.categories {
  display: inline-block;
  margin: 0 10px;
}
main.home > article {
  margin-top: 2vh;
  box-shadow: #555 0 2px 5px;
}
main > nav.article-nav {
  position: relative;
  display: table;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  padding: 2vh 4vw;
}
@media screen and (min-width: 768px) {
  main > nav.article-nav {
    position: relative;
  }
  main > nav.article-nav:before {
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -4px;
    margin-left: -4px;
    content: "";
    border-radius: 50%;
    background: #eef1f8;
    box-shadow: 0 1px 2px #fff;
  }
}
main > header {
  padding: 2vh 4vw;
  background-color: #157846;
  color: #2a8e5b;
}
main > header h1 {
  font-size: 1.5em;
  color: #fff;
}
main > section {
  margin: 0;
  margin-bottom: 2px;
  padding: 2vh 4vw;
}
.article-nav-link-wrap {
  text-decoration: none;
  color: #999;
  box-sizing: border-box;
  margin-top: 4vh;
  text-align: center;
  display: block;
}
.article-nav-link-wrap:hover {
  color: #333;
}
@media screen and (min-width: 768px) {
  .article-nav-link-wrap {
    width: 50%;
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  #article-nav-newer {
    display: table-cell;
    width: 50%;
    text-align: right;
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  #article-nav-older {
    display: table-cell;
    width: 50%;
    text-align: left;
    padding-left: 20px;
  }
}
.article-nav-caption {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #333;
  line-height: 1em;
  font-weight: bold;
}
#article-nav-newer .article-nav-caption {
  margin-right: -2px;
}
.article-nav-title {
  font-size: 0.85em;
  line-height: 1.6em;
  margin-top: 0.5em;
}
.article-share-box {
  position: absolute;
  display: none;
  background: #fff;
  box-shadow: 1px 2px 10px rgba(0,0,0,0.2);
  border-radius: 3px;
  margin-left: -145px;
  overflow: hidden;
  z-index: 1;
}
.article-share-box.on {
  display: block;
}
.article-share-input {
  width: 100%;
  background: none;
  box-sizing: border-box;
  font: 14px -apple-system, "Arial", BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  padding: 0 15px;
  color: #333;
  outline: none;
  border: 1px solid #eef1f8;
  border-radius: 3px 3px 0 0;
  height: 36px;
  line-height: 36px;
}
.article-share-links {
  background: #fff;
}
.article-share-twitter,
.article-share-facebook,
.article-share-pinterest,
.article-share-google {
  width: 50px;
  height: 36px;
  display: block;
  float: left;
  position: relative;
  color: #999;
}
.article-share-twitter:before,
.article-share-facebook:before,
.article-share-pinterest:before,
.article-share-google:before {
  font-size: 20px;
  font-family: FontAwesome;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -10px;
  text-align: center;
}
.article-share-twitter:hover,
.article-share-facebook:hover,
.article-share-pinterest:hover,
.article-share-google:hover {
  color: #fff;
}
.article-share-twitter:before {
  content: "\f099";
}
.article-share-twitter:hover {
  background: color-twitter;
}
.article-share-facebook:before {
  content: "\f09a";
}
.article-share-facebook:hover {
  background: color-facebook;
}
.article-share-pinterest:before {
  content: "\f0d2";
}
.article-share-pinterest:hover {
  background: color-pinterest;
}
.article-share-google:before {
  content: "\f0d5";
}
.article-share-google:hover {
  background: color-google;
}
.article-gallery {
  background: #000;
  position: relative;
  margin-bottom: 40px;
}
.article-gallery-photos {
  position: relative;
  overflow: hidden;
}
.article-gallery-img {
  display: none;
  max-width: 100%;
}
.article-gallery-img:first-child {
  display: block;
}
.article-gallery-img.loaded {
  position: absolute;
  display: block;
}
.article-gallery-img img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.toc-article {
  border-left: rgba(88,88,88,0.1) 1px solid;
  padding: 1em 0 0 1em;
  margin-left: 1em;
}
.toc-title {
  font-size: 120%;
}
.toc-title:before {
  font-family: "FontAwesome";
  content: "\f0ca";
  margin-right: 0.5em;
}
#toc {
  width: 100%;
  line-height: 1em;
  font-size: 0.9em;
  float: left;
  overflow: hidden;
}
@media screen and (max-width: 479px) {
  #toc {
    display: none;
  }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  #toc {
    display: none;
  }
}
.toc-fixed {
  position: fixed;
  width: inherit !important;
  top: 30px;
  margin-top: 0;
  overflow: hidden;
  z-index: 1;
}
.nav {
  padding: 0;
  margin: 1em;
  line-height: 1.8em;
}
.nav li a:hover,
.nav list-style-type none a:hover {
  background-color: transparent !important;
}
.nav .active > a {
  color: #333;
}
.nav-link {
  font-family: 'Helvetica Neue', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', 'Microsoft Yahei', sans-serif;
  color: color-link;
  padding: 1px !important;
}
.nav-link:hover {
  color: #333;
}
.nav-child {
  margin-left: 1em;
}
#comments {
  padding: 20px;
  margin: 50px 0;
}
#comments a {
  color: color-link;
}
.archives-wrap {
  margin: 50px 0;
}
.archives {
  margin-left: 2em;
}
.archive-year-wrap {
  margin-bottom: 1em;
}
.archive-year-wrap h1 {
  font-size: 1.5em;
}
.archive-year {
  color: #333;
}
.archive-year:before {
  font-family: "FontAwesome";
  content: "\f273";
  margin-right: 0.2em;
}
.archives-tags-wrap blockquote {
  padding: 1em;
  margin: 1em 0 0 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #333;
  text-align: center;
  border-left: 0px solid #75c062;
  background: rgba(208,211,248,0.15);
}
.archives-tags-wrap blockquote a {
  color: #333;
  margin: 0.2em;
}
.archives-tags-wrap blockquote a:hover {
  color: #75c062;
}
.archive-tag {
  text-transform: none;
  color: #333;
}
.archive-tag:before {
  font-family: "FontAwesome";
  content: "\f02c";
  margin-right: 0.2em;
}
.archives-category-wrap {
  margin: 1em 0;
}
.archives-category-wrap blockquote {
  padding: 1em;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.7em;
  color: #75c062;
  text-align: left;
  border-left: 0px solid #75c062;
  background: rgba(208,211,248,0.15);
}
.archives-category-wrap blockquote a {
  color: #333;
  margin: 0.2em;
}
.archives-category-wrap blockquote a:hover {
  color: #75c062;
}
.archives-category-wrap blockquote a:before {
  font-family: "FontAwesome";
  content: "\f0da";
  margin-right: 0.5em;
}
.archive-category {
  text-transform: none;
  color: #333;
}
.archive-category:before {
  font-family: "FontAwesome";
  content: "\f07c";
  margin-right: 0.3em;
}
.archives {
  column-gap: 10px;
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  .archives {
    column-count: 1;
  }
}
@media screen and (min-width: 768px) {
  .archives {
    column-count: 1;
  }
}
.archive-article {
  page-break-inside: avoid;
  overflow: hidden;
  break-inside: avoid-column;
}
.archive-article-inner {
  padding: 0px;
  margin-bottom: 0px;
}
.archive-article-title {
  font-size: 1.05em;
  text-decoration: none;
  color: #333;
  transition: color 0.2s;
  line-height: 1.6em;
  border-left: 1px solid #333;
  padding-left: 15px;
}
.archive-article-title:hover {
  color: #75c062;
}
.archive-article-footer {
  margin-top: 1em;
}
.archive-article-date {
  min-width: 85px;
  float: left;
  color: #999;
  text-decoration: none;
  line-height: 1.6em;
  margin-right: 15px;
  display: block;
  font-size: 1.1em;
  font-family: 'Helvetica Neue', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', 'Microsoft Yahei', sans-serif;
}
.archive-article-date:hover {
  color: #75c062;
}
#page-nav {
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  font-size: 1.2em;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 50px auto;
  background: #fff;
  border: 1px solid #eef1f8;
  border-radius: 3px;
  text-align: center;
  color: #999;
}
#page-nav a,
#page-nav span {
  padding: 10px 20px;
  line-height: 1;
}
#page-nav a {
  color: #cab43c;
  text-decoration: none;
}
#page-nav a:hover {
  background: #ab951e;
  color: #fff;
}
#page-nav .prev,
#page-nav .next {
  color: #ebd668;
  background: #ab951e;
}
#page-nav .prev:after,
#page-nav .next:after {
  font-family: "FontAwesome";
  margin-left: 0.5em;
}
#page-nav .next {
  float: right;
}
#page-nav .next:after {
  content: "\f054";
}
#page-nav .prev {
  float: left;
}
#page-nav .prev:before {
  content: "\f053";
}
#page-nav .page-number {
  display: inline-block;
}
@media screen and (max-width: 479px) {
  #page-nav .page-number {
    display: none;
  }
}
#page-nav .current {
  color: #333;
  font-weight: bold;
}
#page-nav .space {
  color: #eef1f8;
}
body > footer {
  background-color: #157846;
  padding: 2vh 4vw;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  color: #49a576;
}
.article-entry pre,
.article-entry .highlight {
  background: #f8f8f8;
  margin: 0 0px;
  padding: 15px 20px;
  border-style: solid;
  border-color: #eef1f8;
  border-width: 1px 0;
  overflow: auto;
  color: $highlight-foreground;
  line-height: 22.400000000000002px;
}
.article-entry .highlight .gutter pre,
.article-entry .gist .gist-file .gist-data .line-numbers {
  color: #666;
  font-size: 0.85em;
}
.article-entry pre,
.article-entry code {
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
}
.article-entry code {
  background: rgba(208,211,248,0.2);
  color: #333;
  padding: 0 0.3em;
}
.article-entry pre code {
  background: none;
  text-shadow: none;
  padding: 0;
}
.article-entry .highlight pre {
  border: none;
  margin: 0;
  padding: 0;
}
.article-entry .highlight table {
  margin: 0;
  width: auto;
}
.article-entry .highlight td {
  border: none;
  padding: 0;
}
.article-entry .highlight figcaption {
  font-size: 0.85em;
  color: $highlight-comment;
  line-height: 1em;
  margin-bottom: 1em;
}
.article-entry .highlight figcaption a {
  float: right;
}
.article-entry .highlight .gutter pre {
  text-align: right;
  padding-right: 20px;
}
.article-entry .highlight .line {
  height: 22.400000000000002px;
}
.article-entry .highlight .line.marked {
  background: $highlight-selection;
}
.article-entry .gist {
  margin: 0 -20px;
  border-style: solid;
  border-color: #eef1f8;
  border-width: 1px 0;
  background: #f8f8f8;
  padding: 15px 20px 15px 0;
}
.article-entry .gist .gist-file {
  border: none;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  margin: 0;
}
.article-entry .gist .gist-file .gist-data {
  background: none;
  border: none;
}
.article-entry .gist .gist-file .gist-data .line-numbers {
  background: none;
  border: none;
  padding: 0 20px 0 0;
}
.article-entry .gist .gist-file .gist-data .line-data {
  padding: 0 !important;
}
.article-entry .gist .gist-file .highlight {
  margin: 0;
  padding: 0;
  border: none;
}
.article-entry .gist .gist-file .gist-meta {
  background: #f8f8f8;
  color: $highlight-comment;
  font: 0.85em -apple-system, "Arial", BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  text-shadow: 0 0;
  padding: 0;
  margin-top: 1em;
  margin-left: 20px;
}
.article-entry .gist .gist-file .gist-meta a {
  color: color-link;
  font-weight: normal;
}
.article-entry .gist .gist-file .gist-meta a:hover {
  text-decoration: underline;
}
pre .comment,
pre .title {
  color: $highlight-comment;
}
pre .variable,
pre .attribute,
pre .tag,
pre .regexp,
pre .ruby .constant,
pre .xml .tag .title,
pre .xml .pi,
pre .xml .doctype,
pre .html .doctype,
pre .css .id,
pre .css .class,
pre .css .pseudo {
  color: $highlight-red;
}
pre .number,
pre .preprocessor,
pre .built_in,
pre .literal,
pre .params,
pre .constant {
  color: $highlight-orange;
}
pre .class,
pre .ruby .class .title,
pre .css .rules .attribute {
  color: $highlight-green;
}
pre .string,
pre .value,
pre .inheritance,
pre .header,
pre .ruby .symbol,
pre .xml .cdata {
  color: $highlight-green;
}
pre .css .hexcolor {
  color: $highlight-aqua;
}
pre .function,
pre .python .decorator,
pre .python .title,
pre .ruby .function .title,
pre .ruby .title .keyword,
pre .perl .sub,
pre .javascript .title,
pre .coffeescript .title {
  color: $highlight-blue;
}
pre .keyword,
pre .javascript .function {
  color: $highlight-purple;
}
pre {
  color: #525252;
}
pre .function .keyword,
pre .constant {
  color: #0092db;
}
pre .keyword,
pre .attribute {
  color: #e96900;
}
pre .number,
pre .literal {
  color: #ae81ff;
}
pre .tag,
pre .tag .title,
pre .change,
pre .winutils,
pre .flow,
pre .lisp .title,
pre .clojure .built_in,
pre .nginx .title,
pre .tex .special {
  color: #2973b7;
}
pre .symbol,
pre .symbol .string,
pre .value,
pre .regexp {
  color: #42b983;
}
pre .title {
  color: #83b917;
}
pre .tag .value,
pre .string,
pre .subst,
pre .haskell .type,
pre .preprocessor,
pre .ruby .class .parent,
pre .built_in,
pre .sql .aggregate,
pre .django .template_tag,
pre .django .variable,
pre .smalltalk .class,
pre .javadoc,
pre .django .filter .argument,
pre .smalltalk .localvars,
pre .smalltalk .array,
pre .attr_selector,
pre .pseudo,
pre .addition,
pre .stream,
pre .envvar,
pre .apache .tag,
pre .apache .cbracket,
pre .tex .command,
pre .prompt {
  color: #42b983;
}
pre .comment,
pre .java .annotation,
pre .python .decorator,
pre .template_comment,
pre .pi,
pre .doctype,
pre .shebang,
pre .apache .sqbracket,
pre .tex .formula {
  color: #b3b3b3;
}
pre .deletion {
  color: #ba4545;
}
pre .coffeescript .javascript,
pre .javascript .xml,
pre .tex .formula,
pre .xml .javascript,
pre .xml .vbscript,
pre .xml .css,
pre .xml .cdata {
  opacity: 0.5;
}
@media screen and (max-width: 479px) {
  #mobile-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #191919;
    border-right: 1px solid #fff;
  }
}
@media screen and (max-width: 479px) {
  .mobile-nav-link {
    display: block;
    color: #999;
    text-decoration: none;
    padding: 15px 20px;
    font-weight: bold;
  }
  .mobile-nav-link:hover {
    color: #fff;
  }
}
.ins-search {
  display: none;
}
.ins-search.show {
  display: block;
}
.ins-selectable {
  cursor: pointer;
}
.ins-search-mask,
.ins-search-container {
  position: fixed;
}
.ins-search-mask {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0,0,0,0.5);
}
.ins-input-wrapper {
  position: relative;
}
.ins-search-input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  box-shadow: none;
  font-weight: 200;
  border-radius: 0;
  background: #fff;
  line-height: 20px;
  box-sizing: border-box;
  padding: 12px 28px 12px 20px;
  border-bottom: 1px solid #e2e2e2;
  font-family: "Microsoft Yahei Light", "Microsoft Yahei", Helvetica, Arial, sans-serif;
}
.ins-close {
  top: 50%;
  right: 6px;
  width: 20px;
  height: 20px;
  font-size: 16px;
  margin-top: -11px;
  position: absolute;
  text-align: center;
  display: inline-block;
}
.ins-close:hover {
  color: #333;
}
.ins-search-container {
  left: 50%;
  top: 100px;
  z-index: 101;
  bottom: 100px;
  box-sizing: border-box;
  width: 540px;
  margin-left: -270px;
  border-top: 2px solid #75c062;
}
@media screen and (max-width: 559px), screen and (max-height: 479px) {
  .ins-search-container {
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    background: #f7f7f7;
  }
}
.ins-section-wrapper {
  left: 0;
  right: 0;
  top: 45px;
  bottom: 0;
  overflow-y: auto;
  position: absolute;
}
.ins-section-container {
  position: relative;
  background: #f7f7f7;
}
.ins-section {
  font-size: 14px;
  line-height: 16px;
}
.ins-section .ins-section-header,
.ins-section .ins-search-item {
  padding: 8px 15px;
}
.ins-section .ins-section-header {
  color: #9a9a9a;
  border-bottom: 1px solid #e2e2e2;
}
.ins-section .ins-slug {
  margin-left: 5px;
  color: #9a9a9a;
}
.ins-section .ins-slug:before {
  content: '(';
}
.ins-section .ins-slug:after {
  content: ')';
}
.ins-section .ins-search-item header,
.ins-section .ins-search-item .ins-search-preview {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.ins-section .ins-search-item header .fa {
  margin-right: 8px;
}
.ins-section .ins-search-item .ins-search-preview {
  height: 15px;
  font-size: 12px;
  color: #9a9a9a;
  margin: 5px 0 0 20px;
}
.ins-section .ins-search-item:hover,
.ins-section .ins-search-item.active {
  color: #fff;
  background: #333;
}
.ins-section .ins-search-item:hover .ins-slug,
.ins-section .ins-search-item.active .ins-slug,
.ins-section .ins-search-item:hover .ins-search-preview,
.ins-section .ins-search-item.active .ins-search-preview {
  color: #fff;
}
.fullImage {
  height: 30vh;
  font-size: 0.8em;
  position: relative;
  overflow: hidden;
  background-attachment: fixed;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-color: #eee;
}
.fullImage.expanded {
  max-height: 100vh;
  height: unset;
  background-attachment: initial;
}
.fullImage img {
  opacity: 0;
  max-width: 100%;
}
.fullImage label {
  position: absolute;
  background: rgba(255,255,255,0.4);
  bottom: 10px;
  right: 10px;
  padding: 5px;
}
@import url("https://fonts.googleapis.com/css?family=Libre+Barcode+39+Extended+Text|Press+Start+2P");
#sidebar .sidebar,
#sidebar .toggle {
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  overflow: hidden;
  background: none;
}
#sidebar .sidebar > i,
#sidebar .toggle > i {
  font-size: 20px;
  color: #cab43c;
}
#sidebar .sidebar:hover > i,
#sidebar .toggle:hover > i {
  color: #5f5000;
}
#sidebar .toggle {
  padding: 5px 6px;
  border: none;
}
#sidebar .toggle i::before {
  content: "\f0c9";
}
#sidebar.expanded .toggle {
  background-color: #ab951e;
}
#sidebar.expanded .toggle i::before {
  content: "\f00d";
}
#sidebar .cover {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255,255,255,0);
  transition: background-color 1s ease;
}
#sidebar.expanded .cover {
  display: block;
  background-color: rgba(255,255,255,0.4);
}
#sidebar .sidebar {
  position: absolute;
  top: 15px;
  right: 15px;
}
#sidebar.expanded .sidebar,
#sidebar.expanded .toggle {
  position: fixed;
  top: 15px;
  right: 15px;
  outline: none;
}
#sidebar .sidebar {
  max-width: 400px;
  transition: all 0.2s ease;
  color: #cab43c;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
}
#sidebar .sidebar h1,
#sidebar .sidebar h2,
#sidebar .sidebar h3 {
  color: #5f5000;
}
#sidebar .sidebar a {
  color: #ebd668;
}
#sidebar .sidebar a:hover {
  color: #5f5000;
}
#sidebar .sidebar ul,
#sidebar .sidebar ol {
  list-style: none;
}
#sidebar .sidebar ul.social-icons > li {
  display: inline-block;
  font-size: 2em;
  margin: 2px;
}
#sidebar .sidebar time {
  font-size: 0.8em;
}
#sidebar .sidebar > div,
#sidebar .sidebar > nav {
  display: none;
}
#sidebar .sidebar > div > ul,
#sidebar .sidebar > nav > ul {
  margin: 0;
  padding: 0;
}
#sidebar.expanded .sidebar {
  background-color: #ab951e;
  overflow-y: auto;
  border-radius: 0;
  top: 45px;
  right: 0;
  width: 100vw;
  height: calc(100vh - 45px);
  padding: 10px 20px;
  position: fixed;
}
#sidebar.expanded .sidebar > i {
  display: none;
}
#sidebar.expanded .sidebar > div,
#sidebar.expanded .sidebar > nav {
  display: block;
}
@media screen and (min-width: 651px) {
  #sidebar.expanded .sidebar > nav {
    display: none !important;
  }
}
.widget {
  word-wrap: break-word;
  font-size: 0.9em;
}
.category-list-count,
.tag-list-count,
.archive-list-count {
  padding-left: 5px;
  font-size: 0.85em;
}
.category-list-count:before,
.tag-list-count:before,
.archive-list-count:before {
  content: "(";
}
.category-list-count:after,
.tag-list-count:after,
.archive-list-count:after {
  content: ")";
}
.tagcloud a {
  margin-right: 5px;
  display: inline-block;
}
